Loading...
Searching...
No Matches
Opm::Properties::VtkOutputFormat< TypeTag, TTag::FvBaseDiscretization > Struct Template Reference

Set the format of the VTK output to ASCII by default. More...

`#include <fvbasediscretization.hh>`

## Public Types

using | type

## Static Public Attributes

static constexpr auto | value = Dune::VTK::ascii

## Detailed Description

template<class TypeTag>
struct Opm::Properties::VtkOutputFormat< TypeTag, TTag::FvBaseDiscretization >

Set the format of the VTK output to ASCII by default.

The documentation for this struct was generated from the following file:

- opm/models/discretization/common/fvbasediscretization.hh